
/* Class = "NSWindow"; title = "Sposta Traccia"; ObjectID = "144"; */
"144.title" = "Sposta Traccia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "271"; */
"271.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Attenuazione:"; ObjectID = "273"; */
"273.title" = "Attenuazione:";

/* Class = "NSTextFieldCell"; title = "Durata Fading:"; ObjectID = "274"; */
"274.title" = "Durata Fading:";

/* Class = "NSButtonCell"; title = "La traccia riceve il Duck"; ObjectID = "277"; */
"277.title" = "La traccia riceve il Duck";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "292"; */
"292.title" = "dB";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "294"; */
"294.title" = "ms";
